/* CSS Document */
* {
	margin:0;
	padding:0;
}
html, body { height:100%; }
body {
	font-size:100%;
	line-height:1.5em;
	background:#eae8e4
}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#18252a;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
#name {display:none}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{
	float:right;
	padding-left: 20px;
}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{
	vertical-align:middle;
}

a{
	color:#1E7394;
	text-decoration:underline;
	outline:none
} 
a:hover{
	text-decoration:none
}

.link{
	color:#1F7898;
	font-size:1.13em
}
.link1{color:#18252a;}

.rss{
	color:#fff;
	padding-right:23px;
	text-decoration:none;
}
.rss:hover{text-decoration:underline }

.button{color:#f8f7f3; background:url(images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{
	background:url(images/marker.gif) top left no-repeat;
	background-position:0 7px;
	margin:0;
	padding-left:26px;
	font-weight: bold;
}
#content ul li a{
	color:#18252a;
	text-decoration: none;
	line-height:1.66em
} 
#content ul li a:hover {
	text-decoration:underline;
}
#content1 ul{margin:0; padding:0; list-style:none;}
#content1 ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:26px; }
#content1 ul li a{
	color:#18252a;
	text-decoration: none
} 
#content1 ul li a:hover {
	text-decoration:underline;
}

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:.86em}
.link-1  b {
	display:block;
	background:url(images/link_right.gif) no-repeat right top;
	padding:10px 17px 11px 17px;
	font-weight:normal;
	font-style:normal;
	font-size: 16px;
}
.link-1:hover{ text-decoration:none; color:#000000}

.link-2 { display:block; float:left; background:url(images/link_bg1.gif) left top repeat-x; color:#18252a; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top; font-size:13px}
.link-2  b {
	display:block;
	background:url(images/link_right1.gif) no-repeat right top;
	padding:2px 15px 10px 15px;
	font-weight:normal;
	font-style:normal;
}
.link-2:hover{ text-decoration:none; color:#999}

.link-3 {
	display:block;
	float:left;
	background:url(images/link_bg2.gif) left top repeat-x;
	color:#fff;
	text-decoration:none;
}
.link-3 em { display:block; background:url(images/link_left2.gif) no-repeat left top; font-size:13px}
.link-3  b {
	display:block;
	background:url(images/link_right2.gif) no-repeat right top;
	font-weight:normal;
	font-style:normal;
	padding: 2px 15px 10px 15px;
}
.link-3:hover{ text-decoration:none; color:#999}


/*header*/
#header {font-size:0.81255em; color:#FFF }
#header .logo{
	margin:95px 0 0 30px;
	position:absolute;
	visibility: inherit;
}

#header .menu{
	margin:205px 0 0 0px;
	position:absolute;
}
#header .indent2{
	margin:225px 0 0 878px;
	position:absolute;
	height: 28px;
	top: -5px;
	vertical-align: middle;
}
#header .slogan{
	margin:95px 0 0 744px;
	position:absolute;
	width:350px;
	text-align:right;
	font-size:1.8em;
	text-transform:uppercase;
	line-height: 24px;
}
#header .indent{margin:46px 0 0 708px; position:absolute; width:264px}
#header .indent1{
	padding:7px 30px 0 0px;
	line-height: 1.4em;
}
#header a{color:#fff; text-decoration:none;} 
#header a:hover{text-decoration:underline}

#header h1{
	color:#fff;
	font-size:4em;
	margin-bottom:13px;
	line-height:1.2em;
	text-transform:uppercase;
}


#header h1 a{color:#fff; text-decoration:none  }
#header h1  span{ color:#18252a}
#header h1 a:hover{text-decoration:none  }

/*content*/
#content{ font-size:0.9375em; width:100%; text-align:left; background: url(images/bg_cont.gif) repeat-x top #eae8e4; line-height:1.26em}
#content .indent-main{
	padding:26px 30px 61px 27px
}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 23px 0}
#content .img-indent1{ margin:0 0 30px 0}
#content p{ margin:0 0 25px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 25px 0}
#content h2{color:#c9c7c3; font-size:1.6em; margin-bottom:19px; text-transform:uppercase  }
#content h2 span{color:#18252a; }
#content h4{color:#8b870e; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:0 0 0 0}
#content .indent1{
	padding:0 0 0 60px
}
/*content1*/
#content1{
	font-size:1em;
	width:100%;
	text-align:left;
	background:#e7f3f7
}
#content1 .indent-main{
	padding:47px 49px 0px 47px;
	background-color: #FFF;
}
#content1 .title{  margin-bottom:16px}
#content1 .img-left{ float:left; margin:0 20px 16px 0}
#content1 .img-indent{ margin:0 0 16px 0}
#content1 .img-left1{
	float:left;
	margin:0 16px 6px 0px;
	position:relative
}
#content1 p{ margin:0 0 17px 0}
#content1 .p{ margin:0}
#content1 .p1{ margin:0 0 17px 0}
#content1 h2{
	color:#1E7394;
	font-size:2.26em;
	margin-bottom:19px;
	text-transform:uppercase
}
#content1 h2 span{color:#18252a; }
#content1 h4{
	color:#636363;
	font-size:1.13em;
	margin-bottom:13px;
	font-weight:bold
}
#content1 h5{color:#c9c7c3; font-size:1.13em; font-weight:normal  }
#content1 .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}
#content1 .txt{ float:right; display:block; margin-bottom:15px; color:#c9c7c3; font-size:1.13em}

#content1 .indent{padding:0 0 0 0}

/*box*/
.box{ background:#f2f1ee; width:100%;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{
	padding:30px 40px 30px 40px;
}


/*footer*/
#footer {
	color:#18252a;
	font-size:1em;
	background:url(images/top.gif) repeat-x top;
}
#footer .indent-footer{
	padding:50px 50px 0 60px;
}
#footer a {color:#18252a; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
#footer .p{
	margin:0 0 0px 0
}
#footer h3{
	color:#FFF;
	font-size:1em;
	margin-bottom:5px
}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; padding-left:11px}
#footer ul li a{color:#636363; text-decoration: underline;} 
#footer ul li a:hover { text-decoration:none; }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:3px; float:left}
.h{ height:35px}
.h1{ height:30px; background:url(images/bg_input.gif) no-repeat top left}
.block-contact span{ float:right; margin-right:40px}
.input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
}input{
	border:1px solid #999;
	background:#FFFFFF;
	color:#18252A;
	width:251px;
	height:21px;
	font-size:14px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px
}
textarea{
	border:1px solid #999;
	background:#FFFFFF;
	color:#1B292F;
	width:251px;
	height:50px;
	font-size:14px;
	padding-left:5px;
	padding-top:5px;
	margin-bottom:21px;
	overflow:auto
}
#page1 #content1 .main .indent-main .container1 .col-1 .container {
	margin-top: 20px;
}
#page1 #content1 .main .indent-main .container1 .col-1 .container1 .img-left1 {
	color: #5C5954;
}
.indent-box .indent3 {
	padding-left: 65px;
}
.indent-box .indent2 {
	padding-left: 70px;
}
.sidebaritem ul {
	font-size: 16px;
	line-height: 1em;
}
.sidebaritem ul li {
	font-size: 16px;
	line-height: 1em;
	padding-bottom:3px;
}
.searchbutton
{
	font-family: verdana, sans-serif;
	border-width: 1px;
	border-style: solid;
	padding: 0px 0px 1px 0px;
	cursor: pointer;
	height:30px;
	margin: 10px 15px;
	width: 80px;
	font-size:16px
}
.piccolo {
	font-size: 9px;
	color: #FFF;
}
#searchTitle {
	color: #FFF;
	background-color: #18252A;
	height: 26px;
	text-transform: uppercase;
	padding: 5px 0 0 10px;
	margin-bottom: 10px;
	width: 690px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.button2 {
	position:relative;
	height:14px;
	font-size:0.85em;
	text-decoration:none;
	color:#FFF;
	padding:5px 10px;
	background-color: #1E7394;
	border: 1px solid #e4e4e4;
}
.button2:hover {
	color:#FFF
}
.button2 .button_bgs1 {
	display:block;
	background:url(images/button_bgs1.gif) no-repeat 0% 0%;
	height:20px;
	width:13px;
	position:absolute;
	left:-13px;
	top:0;

	}
.button2 .button_bgs2 { 
			background:url(images/button_bgs3.gif) no-repeat 100% 0%;
			position:absolute;
			right:-11px;
			width:11px;
			height:20px;
			top:0
		}
.grigio {
	color: #727272;
}
#page1 #footer .main .indent-footer .container.p .col-4 {
	margin-top: 20px;
}
h4 {
	color: #979693;
}
h5 {
	color: #18252A;
	font-size: 14px;
}
h1 {
	font-family: "Arial Narrow";
}
#page1 #footer .main .indent-footer a {
	text-decoration: none;
	color: #000;
}
#page1 #header .main .logo a img {
	float: left;
}
#menubar2 {
	width: 100%;

	background-color: #DD7801;
	background-image:url(images/search.gif)
}
ul#menu2 li a {
	font-family: verdana, sans-serif;
	display: block;
	float: left;
	height: 26px;
	text-decoration: none;
	padding: 10px 12px 14px 12px;
	text-align: center;
	border-right: 1px solid #555;
	background-color: #1E7394;
	background-image:url(images/search.gif);
	color: #FFF;
}
ul#menu2 {
}
ul#menu2 li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	background-image:url(images/search.gif);
}
#page1 #content1 .main .indent-main .container1 .col-1 .container1 div div #menu2 li h5 a {
	text-decoration: none;
}
.current {
	background-color: #18252A;
	background-image:none
}
#menu2 .current {
	background-color: #18252A;
	background-image: url(none);
}
	
#menu2 li a:hover { 	background-color: #000;
	background-image: url(none); }
	
#search{
	width:550px;
}	
#searchnum{ width:100px;}
.left {
	float: left;
}
.container1 ol {
	list-style-position: inside;
}
.height_inp {
	margin-bottom: 15px;
}
#contatti .container1 {
	color: #C9C7C3;
}
.confine-gre {
	border: 1px solid #8B8781;
}
#resourceLink a:link {
	font-size:16px;
	text-decoration:none;
	color: #1E7394;
	font-weight: bold;
}
#resourceLink a:visited {
	font-size:16px;
	text-decoration:none;
	color: #1E7394;
	font-weight: bold;
}
#resourceLink a:hover  {
	font-size:16px;
	text-decoration:none;
	color: #1E7394;
	font-weight: bold;
	border-bottom: dotted 2px #1E7394;
}
#resourceLink a:active 	{
	font-size:16px;
	text-decoration:none;
	color: #1E7394;
	font-weight: bold;
}
#resourceLink th {
	color:#FFF;
	padding:5px;
	text-align:center;
}
#resourceLink ul li { background-image:none}

#resourceLink ul li a:link { text-decoration:none}

.resourceBorderBottom {border-bottom:1px dashed #CCC; padding-bottom:10px}
.resourceBorderBottomWide {border-bottom:3px dashed #1E7394; padding-bottom:10px}

#rtResourceMenu { font-weight:bold; line-height:24px;}
#rtResourceMenu ul li{
	background:url(images/marker.gif) top left no-repeat;
	background-position:0 7px;
	margin:5px 0;
	padding-left:26px;
	font-weight: bold;
}
.legalNotice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #000;
	margin: 0 0 10px 0;
}
#socialGroups img {margin:0 1px}
#socialGroups {margin:10px 0 0 0;}
#realname, #email, #Message, #code  {
	color: #333;
	font-weight: bold;
}

#facebookSearch  input{width:120px}

.facebookSearchInput{
   	border:1px solid #666; 
	background:none;
	width:120px; 
	height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
}

.facebookButton { width:20px; border:none }
.justAdded {
	color: #A8B72B;
	font-size: 14px;
	font-weight: bold;
}
#page1 #header .main .indent1 .fright {
	line-height: 1.4em;
}
#page1 #content1 .main .indent-main .container1 .col-1 div h2 {
	line-height: 1.3em;
}
#page1 #content .main .indent-main .container .col-1.maxheight .box.maxheight .corner-top-right.maxheight .corner-top-left.maxheight .corner-bottom-left.maxheight .corner-bottom-right.maxheight .indent-box .p1 li a {
	font-size: 16px;
}
#page1 #content .main .indent-main .container .col-2.maxheight .box.maxheight .corner-top-right.maxheight .corner-top-left.maxheight .corner-bottom-left.maxheight .corner-bottom-right.maxheight .indent-box .p1 li a {
	font-size: 16px;
}
.livehelp-button a{
	color:#1E7394;
	text-decoration:underline
}
